[SM-Grimoire-Bugs] [Bug 15001] New: sqlobject wants to download latest setuptools if they aren't installed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Jan 3 04:41:57 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15001

           Summary: sqlobject wants to download latest setuptools if they
                    aren't installed
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: python-devel
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ruskie+bugs at codemages.net


npacking source file SQLObject-0.10.4.tar.gz for spell sqlobject.
Building sqlobject 
Building in dir: /usr/src/SQLObject-0.10.4
sqlobject    0.10.4


---------------------------------------------------------------------------
This script requires setuptools version 0.6c9 to run (even to display
help).  I will attempt to download it for you (from
http://pypi.python.org/packages/2.5/s/setuptools/), but
you may need to enable firewall access for this script first.
I will start the download in 15 seconds.

(Note: if this machine does not have network access, please obtain the file

   http://pypi.python.org/packages/2.5/s/setuptools/setuptools-0.6c9-py2.5.egg

and place it in this directory before rerunning this script.)
---------------------------------------------------------------------------
Downloading
http://pypi.python.org/packages/2.5/s/setuptools/setuptools-0.6c9-py2.5.egg
running build


This should never happen...


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list